from celery import Celery
celery_app = Celery(
"tasks",
broker="redis://:Pheecian1@47.101.198.30:6379/0",
backend="redis://:Pheecian1@47.101.198.30:6379/1",
)
celery_app.conf.update(redis_socket_timeout=30)
celery_app.conf.update(redis_retry_on_timeout=True)
celery_app.conf.update(task_track_started=True)
